@import url(font-awesome.min.css);

#logo {
  display: none;
}

#brochures_body .btn-tool-group {
  padding: 16px 25px;
}

#dl .table td {
  display: block;
  width: 100% !important;
}

#dl .table td a {
  overflow: hidden;
  width: 300px;
  display: block;
  text-overflow: ellipsis;
}

.group:before,
.group:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.group:after {
    clear: both;
}


.group {
    *zoom: 1;
}
.red {
  color: red;
}
#map {
  width: 590px;
  height: 330px;
  margin-top: 90px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-color: #000000;
}
.home-index .index {
  background: #547cac !important;
}

.food-service .food-service {
  background: #547cac !important;
}

.laboratory .laboratory {
  background: #547cac !important;
}

.customer-care-portal .customer-care {
  background: #547cac !important;
}

.customer-care .customer-care {
  background: #547cac !important;
}

.about-us .about-us {
  background: #547cac !important;
}

.contact-us .contact-us {
  background: #547cac !important;
}

.content-wrapper {
  text-align: center;
}


.food-service-wrapper a {
  display: inline-block;
}


.laboratory-wrapper a {
  display: inline-block;
}


.food-service-wrapper {
  float: left;
  width: 45%;
  background-color: #f9f9f9;
  padding: 40px;
  box-sizing: border-box;
}

.laboratory-wrapper {
  float: right;
  width: 45%;
  background-color: #f9f9f9;
  padding: 40px;
  box-sizing: border-box;
}

.input-lg {
  width: 95% !important;
}

.category-section {
  float: left;
  width: 33.3333%;
  }
  
.postal-section {
 float: right;
  width: 33.3333%;
}

.country-section {
 float: left;
  width: 33.3333%;
}

.dealer-input {
  display: inline-block;
  width: 54%;
  float: left;
  height: 40px !important;
}

.category-wrapper label {
  display: block;
  text-align: left;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}

.postal-wrapper label {
  display: block;
  text-align: left;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}

.country-wrapper label {
  display: block;
  text-align: left;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}


.button-dealer {
  background-color: #547cac;
  border: 0;
  color: #fff;
  padding: 12px 20px;
  margin-left: 10px;
}


.page-body-template-content {
  padding: 30px;
}
.page-body-template-content h4 {
  text-transform: uppercase;
  font-family: "proxima_nova_rgbold", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}

.btn-tool {
  width: 226px;
  display: block;
  border: 2px solid #dddddd;
  background-color: transparent;
  height: 56px;
}

.customer-care-portal .btn-tool {
  height: 50px;
}

.btn-tool:hover {
  text-decoration: none;
}

.mb60 {
  margin-bottom: 60px;
}

.page-body-links {
  padding-left: 0;
  list-style: none;
}

.btn-tool-group {
  display: inline-block;
  background-color: #2f4560;
  color: #ffffff;
  padding: 13px 25px;
  transition: all .3s;
}

.btn-tool-text {
  border-left: 0;
  border-radius: 5px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  display: inline-block;
  padding: 15px 25px;
  font-size: 12px;
  font-family: "proxima_nova_rgbold", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  position: relative;
  left: -4px;
  font-weight: bold;
  transition: all .3s;
}

.page-body-links li {
  font-size: 16px;
  text-transform: uppercase;
  font-family: "proxima_nova_rgbold", Helvetica, Arial, sans-serif;
  color: #333333;
  margin-bottom: 10px;
  transition: color .3s;
}

.page-body-links a {
  font-weight: bold;
  color: #2e4660;
  transition: color .3s;
  -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
}

.page-body-links a:hover {
  text-decoration: none;
  color: #547cac;
}


.page-body-links li:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  background-color: #333;
  margin-left: 20px;
  margin-right: 10px;
  transition: background-color 0.3s;
}

/* {
  height: 100%;
  overflow-y: scroll;
}*/

body {
  height: 100%;
  margin: 0px;
  font: 14px/22px 'Conv_ProximaNova-Reg';
  color: #666666;
  background: url(/images/body/common.jpg) top no-repeat;
}

h1, h2, h3, h4 {
  margin: 0px;
  font: 18px/24px 'Conv_ProximaNova-Bold';
  font-weight: normal;
  color: #8bc75a;
}

h1, #tagline {
  float: right;
  font-size: 16px;
  line-height: 30px;
  font-style: italic;
  color: #bdbdbd;
}

h1 {
  float: left;
  line-height: 32px;
  margin-bottom: -32px;
}

h2 {
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: #ffffff;
}

h3 {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 22px;
}

h4 {
  margin-bottom: 22px;
}

p, ul, ol {
  padding: 0px;
  margin: 0px;
  margin-bottom: 22px;
}

ul {
  margin-left: 15px;
  list-style-type: disc;
}

ol {
  margin-left: 20px;
}

ul ul, ul ol, ol ul, ol ol {
  margin-bottom: 0px;
}

/*li {
  margin: 4px 0px;
}*/

a {
  text-decoration: none;
  color: #2f4560;
}

a:hover {
  text-decoration: underline;
}

a.more {
  text-transform: uppercase;
}

img {
  border: none;
}

form {
  margin: 0px;
  font-size: 13px;
  line-height: 17px;
}

input, textarea, select {
  float: right;
  width: 302px;
  height: 18px;
  padding: 2px 3px;
  border: 1px solid #6e6e6e;
  margin: 0px;
  font: 13px/18px "Open Sans", sans-serif;
  color: #6e6e6e;
  background-color: #ffffff;
}

textarea {
  height: 108px !important;
  resize: none;
}

select {
  width: 310px;
  height: 24px;
  padding: 1px;
  padding-left: 0px;
}

input[type='submit'] {
  float: right;
  width: 70px;
  height: 24px;
  padding: 0px;
  border: 0px;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}

input[type='submit']::-moz-focus-inner { 
  border: 0px !important;
  padding: 0px !important;
}

a.button {
  display: block;
  float: right;
  height: 18px;
  padding: 3px 10px;
  margin-left: 5px;
  font-size: 13px;
  line-height: 18px;
  text-decoration: none;
  color: #2f4560;
  border: 3px solid #2f4560;
  text-transform: uppercase !important;
  font-weight: 700;
  background: transparent;
}

a.find-dealer {
  background-color: transparent !important;
  color: #2f4560 !important;
  -webkit-transition: background-color .5s, color .5s;
  -moz-transition: background-color .5s, color .5s;
  -o-transition: background-color .5s, color .5s;
  transition: background-color .5s, color .5s;
}

a.find-dealer:hover {
  background-color: #2f4560 !important;
  color: #fff !important;
}

input[type='submit'], a.button {
  background: #547cac;
}

input[type='checkbox'] {
  float: left;
  width: auto !important;
  padding: 0px;
  border: none;
  margin-right: 5px;
}

table.form td {
  padding-bottom: 10px;
}

table.form td:first-child {
  width: 100%;
  padding-top: 3px;
  padding-right: 15px;
}

span.color {
  color: #8bc75a;
}

div.clear_fix {
  clear: both;
  width: 100%;
}

#body {
  position: relative;
  width: 100%;
  min-width: 970px;
  min-height: 100%;
  overflow: hidden;
}

/*div.wrapper {
  float: left;
  width: 100%;
}*/

div.wrapper > div {
  width: 972px;
  margin: 0px auto;
  overflow: hidden;
}

div.padded > div {
  width: 950px;
  padding: 0px 10px;
}

#header {
  height: 62px;
  background: #1a1818;
  background: -moz-linear-gradient(top, #514c4c, #1a1818);
  background: -webkit-linear-gradient(top, #514c4c, #1a1818);
  background: -ms-linear-gradient(top, #514c4c, #1a1818);
  background: -o-linear-gradient(top, #514c4c, #1a1818);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#514c4c', endColorstr='#1a1818', GradientType=0);
}

#header > div {
  margin-top: 16px;
}

#logo {
  float: left;
}

#menu {
  height: 32px;
  background: #000000;
  background: -moz-linear-gradient(top, #000000, #2f2f2f);
  background: -webkit-linear-gradient(top, #000000, #2f2f2f);
  background: -ms-linear-gradient(top, #000000, #2f2f2f);
  background: -o-linear-gradient(top, #000000, #2f2f2f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#2f2f2f', GradientType=0);
}

#menu a {
  display: block;
  float: left;
  height: 22px;
  padding: 5px 10px;
  /*margin-left: 20px;*/
  margin-left: 50px;
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  color: #8a8989;
}

#menu a:first-child {
  margin-left: 0px;
}

#menu a:hover, #menu a.active {
  color: #ffffff;
}

#banner {
  height: 196px;
  background: url(../images/heading-bg.png) no-repeat center center;
  margin-bottom: 20px;
  width: 1025px;
  margin: 0 auto 20px;
  -webkit-box-shadow: 3px 3px 10px #ddd;
  -moz-box-shadow: 3px 3px 10px #ddd;
  box-shadow: 3px 3px 10px #ddd;
  border: 2px solid #ddd;
}

#banner h2 {
  font-size: 38px;
  text-transform: uppercase !important;
  color: #2f4560;
  font-weight: 600;
  margin-top: 55px;
}
.main-wrapper {
  background: #fff;
  width: 1025px;
  margin-bottom: 40px;
  border-bottom: 3px solid #2f4560 !important;
}

/*#banner > div {
  margin-top: 130px;
}*/



#main > div {
  width: 1024px;
  margin-bottom: 60px;
  background-color: #ffffff;
  background: #ffffff url(/images/content.gif) right repeat-y;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

#wrapper-container {
  border-bottom: 3px solid #2e4660;
}

#submenu, #filters {
  float: left;
  width: 264px;
  padding: 30px 40px;
}

#submenu a {
  display: block;
  clear: both;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  text-decoration: none;
  color: #333;
  white-space: nowrap;
  text-align: right;
  font-family: 'Conv_ProximaNova-Reg';
  font-weight: 700;
}

#submenu a:hover, #submenu a.active {
  color: #547cac;
}

#content {
  float: left;
  width: 910px;
  background-color: #fff;
  padding: 25px 70px 60px 50px;
  border-left: 2px solid #dddddd;
  font-family: 'Conv_ProximaNova-Reg';
}

#content h3 {
  color: #2f4560;
  text-transform: uppercase;
  border-bottom: 3px solid #2f4560;
  padding-bottom: 20px;
  font-size: 22px;
  font-family: 'Conv_ProximaNova-Bold';
  font-weight: 600;
}

#content p,#content ul,#content ol {
  margin: 0px !important;
  margin-bottom: 22px !important;
}

#submenu + #content, #filters + #content {
  width: 557px;
}

#footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 259px;
  font-size: 13px;
  line-height: 17px;
  color: #ffffff;
  background: #2f2f2f;
  background: -moz-linear-gradient(top, #2f2f2f, #000000);
  background: -webkit-linear-gradient(top, #2f2f2f, #000000);
  background: -ms-linear-gradient(top, #2f2f2f, #000000);
  background: -o-linear-gradient(top, #2f2f2f, #000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f2f2f', endColorstr='#000000', GradientType=0);
}

#footer > div {
  margin-top: 45px;
}

#footer a {
  text-decoration: none;
  color: #656161;
}

#footer a:hover {
  color: #ffffff;
}

#footer div.column {
  float: left;
}

#footer div.column h4 {
  margin-bottom: 10px;
  text-transform: uppercase;
}

#footer div.column p {
  margin-bottom: 10px;
}

#footer div.column span {
  color: #656161;
}

#footer div.column a {
  text-decoration: none;
  color: #ffffff;
}

#footer div.column a:hover {
  color: #8bc75a;
}

#footer div.column a img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

#footer div.column a:hover img {
  opacity: 1;
  filter: none;
}

#footer_subscribe {
  width: 320px;
}

#footer_contact {
  width: 280px;
}

#footer_brands {
  width: 160px;
}

#footer_social {
  width: 190px;
}

#footer small {
  font-size: 10px;
}

#clearance_centre {
  display: block;
  padding-left: 20px;
  background: url(/images/clearance-centre/c.png) left no-repeat;
}

#clearance_centre:hover {
  color: #cd1719 !important;
}

#copyright {
  clear: both;
  float: left;
  width: 950px;
  padding-top: 10px;
  border-top: 1px solid #423e3e;
  margin-top: 10px;
  color: #656161;
}

#copyright span.left {
  float: left;
}

#copyright span.right {
  float: right;
}

form.subscribe table {
  width: 270px;
}

form.subscribe td {
  padding-bottom: 5px;
}

form.subscribe td:first-child {
  width: 45px;
}

form.subscribe input, form.subscribe select {
  color: #1f1f1f;
  background-color: #949191;
}
/*
form.subscribe input {
  float: left;
  width: 219px;
  border: none;
}*/

/*form.subscribe select {
  float: left;
  width: 150px;
  height: 22px;
  border: none;
}*/

form.subscribe input[type='submit'] {
  height: 22px;
  background: #547cac !important;
  filter: none;
}

#banner > div {
  position: relative;
  overflow: visible;
}

#find_a_dealer {
  display: block;
  position: absolute;
  top: -130px;
  right: 0px;
  padding: 5px 25px;
  border-radius: 0px 0px 10px 10px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  background: #699644;
  background: -moz-linear-gradient(top, #699644, #8bc75a);
  background: -webkit-linear-gradient(top, #699644, #8bc75a);
  background: -ms-linear-gradient(top, #699644, #8bc75a);
  background: -o-linear-gradient(top, #699644, #8bc75a);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#699644', endColorstr='#8bc75a', GradientType=0);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.select-l1 select{
  background: transparent;
  padding: 5px;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  border: 0;
  outline: 0;
  float: left;
  background: #253850 !important;
  font-weight: bold;
  height: 48px;
  font-size: 15px;  
  padding-left: 17px;
  color: #5b6a74 !important;
  display: inline-block;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  margin: 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 140px;
  padding-right: 26px;
}
.select-l1 select::-ms-expand {
  display: none;
}
.select-l1{
  display: inline-block;
  height: 48px;
  position: relative;
  width: 140px;
}
.select-l1 span{
  font-size: 15px;
  padding-left: 18px;
  position: absolute;
  padding-top: 17px;
  font-family: 'Conv_ProximaNova-bold';
  color: #5b6a74;
}
.select-l1:before{
  position: absolute;
  content: '';
  border-top: 6px solid #6d7d88;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  right: 10px;
  z-index: 1;
  top: 50%;
  margin-top: -3px;
}
@-moz-document url-prefix(){
  .select-l1:before{
    position: absolute;
    content: '';
    border-top: 6px solid #6d7d88;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    right: 10px;
    z-index: 1;
    top: 50%;
    margin-top: -3px;
  }
  /*.select-l1:after{
    position: absolute;
    content: '';
      background: #212a31 !important;
      width: 16px;
    right: 0;
    bottom: 0;
    top: 0;
  }*/
}


#share {
  float: right;
  height: 16px;
  margin-bottom: 22px;
  line-height: 16px;
  text-transform: uppercase;
}

#share span {
  float: left;
  margin-right: 5px;
}

#share img {
  float: left;
  margin-left: 5px;
}

.menu__dropdown-liebherr img{
  padding-top: 10px;
}
/* hide google tracking iframes */

#body ~ iframe {
  position: absolute;
  top: 0px;
  left: 0px;
}

.product-dropdown {
  display: none;
  position: absolute;
  top: 43px;
  left: 227px;
  float: left;
  padding-left: 55px;
  max-width: 500px;
  z-index: 101;
}


.product-dropdown div {
  float: left;
  padding: 15px;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.product-dropdown a {
  display: block;
  float: left;
  width: 120px;
  margin-left: 15px;
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  color: #6e6e6e;
}

.product-dropdown a:first-child {
  margin-left: 0px;
}

/* more than 5 categories */

.product-dropdown div {
  width: 405px;
  padding-top: 0px;
  padding-left: 0px;
}

.product-dropdown a {
  margin-top: 15px !important;
  margin-left: 15px !important;
}

#product-dropdown-falcon{
  top: 76px;
}

/* */

.product-dropdown a:hover, .product-dropdown a.active {
  color: #000000;
}

.product-dropdown a img {
  float: left;
  border: 1px solid #d1d1d1;
  margin-bottom: 5px;
}

.product-dropdown img.triangle {
  position: absolute;
  top: 65px;
  left: 46px;
}

/*TEMPS*/
.flex-direction-nav a{
  z-index: 9 !important;
}

.modal-backdrop{
  display: none;
  position: absolute;
  background: rgba(255,255,255,.5);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  clear: both;
  }
.modal{
  width: 700px;
  overflow: auto;
  position: absolute;
  border: 1px solid #b2b2b2;
}
.modal-offset{
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}
.modal-title{
  font-weight: bold;
  font-size: 13px;
  cursor: move;
  position: relative;
  color: #474747;
  text-shadow: 0 1px 0 rgba(255,255,255,.75);
  padding: 6px 10px;
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #fff inset;
  background: #cfd1cf;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#cfd1cf));
  background-image: -moz-linear-gradient(top,#f5f5f5,#cfd1cf);
  background-image: -webkit-linear-gradient(top,#f5f5f5,#cfd1cf);
  background-image: -o-linear-gradient(top,#f5f5f5,#cfd1cf);
  background-image: -ms-linear-gradient(top,#f5f5f5,#cfd1cf);
  background-image: linear-gradient(top,#f5f5f5,#cfd1cf);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#f5f5f5',endColorstr='#cfd1cf');
}
.modal-content{
  height: 400px;
  background-color: #fff;
  overflow: auto;
  padding: 10px;
  border-top: 1px solid #bfbfbf;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.modal-button{
  display: inline-block;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  text-align: center;
  color: #333;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #b6b6b6;
  border-bottom-color: #999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.modal-disable{
  -webkit-touch-callout: none;
  -webkit-user-select: none; /* Webkit */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE 10  */
  cursor: move;
  /* Currently not supported in Opera but will be soon */
  -o-user-select: none;
  user-select: none;
}
.modal-cancel{
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.5),0 0 2px rgba(255,255,255,.15) inset,0 1px 0 rgba(255,255,255,.15) inset;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5),0 0 2px rgba(255,255,255,.15) inset,0 1px 0 rgba(255,255,255,.15) inset;
  box-shadow: 0 1px 0 rgba(255,255,255,.5),0 0 2px rgba(255,255,255,.15) inset,0 1px 0 rgba(255,255,255,.15) inset;
  background: #e4e4e4;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e4e4e4));
  background-image: -moz-linear-gradient(top,#fff,#e4e4e4);
  background-image: -webkit-linear-gradient(top,#fff,#e4e4e4);
  background-image: -o-linear-gradient(top,#fff,#e4e4e4);
  background-image: -ms-linear-gradient(top,#fff,#e4e4e4);
  background-image: linear-gradient(top,#fff,#e4e4e4);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#ffffff',endColorstr='#e4e4e4');
}
.modal-select{
  color: #fff;
  text-shadow: 0 -1px 0 #55830c;
  border-color: #62a60a #62a60a #4d9200;
  background: #69b10b;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#9ad717),to(#69b10b));
  background-image: -webkit-linear-gradient(top,#9ad717,#69b10b);
  background-image: -o-linear-gradient(top,#9ad717,#69b10b);
  background-image: linear-gradient(to bottom,#9ad717,#69b10b);
  background-image: -moz-linear-gradient(top,#9ad717,#69b10b);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#9ad717',endColorstr='#69b10b');
}
.modal-actions{
  padding: 5px;
  text-align: right;
  position: relative;
  border: 0;
  outline: 1px solid #bfbfbf;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #fff inset;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  background: #cfd1cf;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#ebebeb),to(#cfd1cf));
  background-image: -moz-linear-gradient(top,#ebebeb,#cfd1cf);
  background-image: -webkit-linear-gradient(top,#ebebeb,#cfd1cf);
  background-image: -o-linear-gradient(top,#ebebeb,#cfd1cf);
  background-image: -ms-linear-gradient(top,#ebebeb,#cfd1cf);
  background-image: linear-gradient(top,#ebebeb,#cfd1cf);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#ebebeb',endColorstr='#cfd1cf');
}
.modal-list{
  padding: 0;
  margin: 0;  
}
.modal-item{
  list-style: none;
  display: inline-block;
}
.modal-link{
  float: left;
  width: 110px;
  border: 1px solid;
  margin: 5px;
  padding: 5px;
  overflow: hidden;
  text-align: center;
  height: 140px;
}
.modal-link.is_active{
  background: #9ad717;
}
.modal-link img{
  width: 100%;
}

.sticky-widget{
  position: fixed;
  right: 0;
  top: 35%;
  width: 70px;
  height: 240px;
  padding:5px 0;
  text-align: center;
  background: rgba(50,47,45,0.92);
  border-radius: 8px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.sticky-widget label{
  text-transform: uppercase;
  color: #fcfcfc;
  font-size: 13px;
}

.sticky-widget-item{
  padding-left:0;
  list-style:none;
}

.sticky-widget-item li{
  border-bottom: 1px solid rgba(255,255,255,.2)
}

.sticky-widget-item li:last-child{
  border-bottom: 0;
}
.sticky-widget .label-holder{
  line-height: 15px;
}

.sticky-widget-item a{
  color: #fff;
  outline:0;
}

.sticky-widget-item .fa{
  font-size: 25px;
  color:#fff;
  padding: 20px;
}

.page-form-input {
  background: #f7f7f7;
  border: 0;
  height: 20px;
  border-radius: 0 !important;
}


.page-form-textarea {
  background: #f7f7f7;
  border: 0;
  border-radius: 0 !important;
}


/*dealer contact us search*/
.distributor {
    float: left;   
    width: 155px;   
    padding-left: 35px;   
    margin-top: 20px;   
    margin-left: 10px;   
    font-size: 12px;   
    line-height: 15px;   
    color: #666666;  
    background: url(/images/markers/blank.png) top left no-repeat;

}

.distributors::after {
    clear: both;
    display: table;
    content: '';
}